net.sourceforge.jnlp

## Class ComponentDesc

- java.lang.Object
- - net.sourceforge.jnlp.ComponentDesc

    public class ComponentDesc
    extends java.lang.Object

The component-desc element.

### Constructor Summary

Constructors
Constructor and Description
`ComponentDesc()` Create a component descriptor.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ComponentDesc

    public ComponentDesc()

Create a component descriptor.